---
apiVersion: v2

name: ska-oso-ptt
description: A Helm chart to deploy the Project Tracking Tool
type: application
home: https://gitlab.com/ska-telescope/oso/ska-oso-ptt
icon: https://www.skatelescope.org/wp-content/uploads/2016/07/09545_NEW_LOGO_2014.png

appVersion: 1.7.0
version: 1.7.0